<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Balcao.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
    </startup>
    <applicationSettings>
        <Balcao.Properties.Settings>
            <setting name="Autorizador_WsSngpc_WsSNGPC" serializeAs="String">
                <value>http://localhost/SNGPC/ws/WsSNGPC.asmx</value>
            </setting>
            <setting name="Autorizador_ApiWsPbmBalcao_Service1" serializeAs="String">
                <value>http://localhost/wspbm/Ws/WsPbms.asmx</value>
            </setting>
            <setting name="Autorizador_ApiConvenioBalcao_WsCompras" serializeAs="String">
                <value>http://localhost:31530/Ws/WsCompras.asmx</value>
            </setting>
        </Balcao.Properties.Settings>
    </applicationSettings>

  <runtime>
   
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="log4net" publicKeyToken="669e0ddf0bb1aa2a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.0.8.0" newVersion="2.0.8.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Google.Protobuf" publicKeyToken="a7d26565bac4d604" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.5.1.0" newVersion="3.5.1.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Sparkline.v17.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.4.0" newVersion="17.2.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Office.v17.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.4.0" newVersion="17.2.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.PivotGrid.v17.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.4.0" newVersion="17.2.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.RichEdit.v17.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.4.0" newVersion="17.2.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraTreeList.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.4.0" newVersion="17.2.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraCharts.v17.2.Wizard" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.4.0" newVersion="17.2.4.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Data.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Printing.v17.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Pdf.v17.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Utils.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraBars.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraEditors.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraLayout.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraPrinting.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraCharts.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Charts.v17.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraGrid.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraReports.v17.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraGauges.v17.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-17.2.6.0" newVersion="17.2.6.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
